@charset "UTF-8";
.yxjs-banner {
    height: 500px;
    background: url(1.jpg) no-repeat center;
}
.yxjs-banner h1{
    width: 220px;
    margin: 0 auto;
    overflow: hidden;
    font-size: 50px;
    text-align: center;
    line-height: 1em;
    color: #FFF;
    padding: 200px 0 20px;
    border-bottom: 3px solid #FFF;
}
.yxjs h1{
    margin: 60px 0 40px;
    text-align: center;
}
.yxjs-div{
    background: #213047;
    padding: 20px 0;
    margin-bottom: 30px;
}
.yxjs-div > div h4{
    color: #ffc000;
    font-size: 26px;
    line-height: 1em;
    margin-bottom: 20px;
}
.yxjs-div > div p{
    color: #FFF;
    font-size: 16px;
    line-height: 26px;
}







@media (max-width: 767px) {
    .yxjs-banner{
        height: 300px;
        background-size: auto 300px;
    }
    .yxjs-banner h1{
        padding-top: 100px;
    }
    .yxjs h1{
        margin: 30px 0;
        text-align: center;
    }
    .yxjs-div > div:first-child{
        text-align: center;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .yxjs-banner{
        height: 300px;
        background-size: auto 300px;
    }
    .yxjs-banner h1{
        margin-top: 100px;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .yxjs-banner{
        height: 300px;
        background-size: auto 300px;
    }
    .yxjs-banner h1{
        margin-top: 100px;
    }
}
@media (min-width: 1200px) {
}